<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="LiteDB" Version="5.0.3" />
    <PackageReference Include="Microsoft.AspNetCore.SignalR.Client" Version="3.1.5" />
    <PackageReference Include="Microsoft.AspNetCore.SignalR.Common" Version="3.1.5" />
    <PackageReference Include="Microsoft.AspNetCore.SignalR.Protocols.MessagePack" Version="3.1.5" />
    <PackageReference Include="Microsoft.Azure.CognitiveServices.Vision.ComputerVision" Version="6.0.0-dev.20190919.3" />
    <PackageReference Include="OpenCvSharp4" Version="4.2.0.20200208" />
    <PackageReference Include="OpenCvSharp4.runtime.ubuntu.18.04-x64" Version="4.2.0.20200208" />
  </ItemGroup>

</Project>